Ticket #34621

2015.1 に向けた既存の翻訳の再検討

Open Date: 2014-11-20 12:07 Last Update: 2015-02-13 16:23

Reporter: nishimoto Owner: nishimoto
Type: Patches Status: Closed
Component: 翻訳 MileStone: 2015.1 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

チケット #34422 から継続検討課題:

いくつかのダイアログが「英語だとおかしくないが日本語だとレイアウトがおかしい」状況である。 例えばアドオンの管理画面が、ボタン表記の日本語訳が長すぎるために横方向に崩れているなど。 英語の表記と比べて長すぎる日本語表現を簡略化した方がよいかも知れない。

関連して「なになにを使用する」「なになにを使用」といった、 語尾の「する」をつけるかつけないかの表記ゆらぎがあるので、 「する」をつけない表記で統一するか?

Attachment File List

No attachments

Ticket History (3/21 Histories)

2014-11-20 12:07 Updated by: nishimoto
  • New Ticket "2015.1 に向けた既存の翻訳の再検討" created
2014-11-20 12:19 Updated by: nishimoto
2015-01-11 22:39 Updated by: nishimoto
Comment

ユーザーガイドおよびコマンド一覧表の表記のゆらぎ:

マウスカーソルの移動

左マウスボタンをクリック

右マウスクリック
→ 右マウスボタンをクリック

マウスを現在のナビゲーターオブジェクトに移動
→ マウスカーソルを現在のナビゲーターオブジェクトに移動

マウスを現在のナビゲーターオブジェクト及びレビューカーソルに移動します。
→ マウスカーソルを現在のナビゲーターオブジェクト及びレビューカーソルに移動します。
2015-01-12 19:15 Updated by: nishimoto
Comment

前述のマウスカーソルの箇所と、フォーカスモード切り替えに関するユーザーガイドの改善案:

Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 19526)
+++ userGuide.t2t	(working copy)
@@ -431,10 +431,10 @@
 %kc:beginInclude
 || 名称 | デスクトップ用キー | ラップトップ用キー | 説明 |
 | 左マウスボタンをクリック | テンキースラッシュ | NVDA+開き角カッコ | 左マウスボタンをクリックします。一般的なダブルクリックはこのキーを素早く2回押すことで実行できます。 |
-| 左マウスボタンロック | Shift+テンキースラッシュ | NVDA+Ctrl+開き角カッコ | 左マウスボタンをロックします。もう1回押すとロックを解除します。ドラッグするにはこのキーで左マウスボタンをロックし、マウスを移動するかマウス移動用コマンドを用いてマウスを移動します。 |
-| 右マウスクリック | テンキーアスタリスク | NVDA+閉じ角カッコ | 右マウスボタンをクリックします。 |
-| 右マウスボタンロック | Shift+テンキーアスタリスク | NVDA+Ctrl+閉じ角カッコ | 右マウスボタンをロックします。もう1回押すとロックを解除します。ドラッグするにはこのキーで右マウスボタンをロックし、マウスを移動するかマウス移動用コマンドを用いてマウスを移動します。 |
-| マウスを現在のナビゲーターオブジェクトに移動 | NVDA+テンキースラッシュ | NVDA+Shift+M | マウスを現在のナビゲーターオブジェクト及びレビューカーソルに移動します。 |
+| 左マウスボタンロック | Shift+テンキースラッシュ | NVDA+Ctrl+開き角カッコ | 左マウスボタンをロックします。もう1回押すとロックを解除します。ドラッグするにはこのキーで左マウスボタンをロックし、マウスを移動するか、マウスカーソル移動用コマンドを実行します。 |
+| 右マウスボタンをクリック | テンキーアスタリスク | NVDA+閉じ角カッコ | 右マウスボタンをクリックします。 |
+| 右マウスボタンロック | Shift+テンキーアスタリスク | NVDA+Ctrl+閉じ角カッコ | 右マウスボタンをロックします。もう1回押すとロックを解除します。ドラッグするにはこのキーで右マウスボタンをロックし、マウスを移動するか、マウスカーソル移動用コマンドを実行します。 |
+| マウスカーソルを現在のナビゲーターオブジェクトに移動 | NVDA+テンキースラッシュ | NVDA+Shift+M | マウスカーソルを現在のナビゲーターオブジェクト及びレビューカーソルに移動します。 |
 | マウスカーソル位置のオブジェクトに移動 | NVDA+テンキーアスタリスク | NVDA+Shift+N | ナビゲーターオブジェクトをマウスカーソル位置のオブジェクトに移動します。 |
 %kc:endInclude
 
@@ -449,16 +449,16 @@
 
 ときどき、これらのドキュメント内のコントロールを直接操作しなければならないことがあります。
 例えば、編集可能なテキストフィールドやリストでは、文字入力や矢印キーの使用によりコントロールを操作することができます。
-この処理は、押されたほとんどのキーを直接コントロールに渡すことのできるフォーカスモードに切り替えることで可能です。
-ブラウズモード使用中にTabキーやクリックなどで特定のコントロールに移動した場合、初期状態ではNVDAは必要に応じて自動的にフォーカスモードに変更します。
-Tab操作やクリックによってフォーカスモードが必要ない部分に移動した場合は、自動的にブラウズモードに戻ります。
-また、変更が必要なコントロール上でEnterやスペースを押した場合もフォーカスモードに変わります。
+このような操作を可能にするにはフォーカスモードに切り替えます。フォーカスモードではほとんどのキー入力をコントロールに直接渡すことができます。
+ブラウズモードにおいて、Tabキーやクリックなどで特定のコントロールに移動した場合、既定の設定のNVDAでは、必要に応じて自動的にフォーカスモードに切り替わります。
+Tabキーの操作やクリックによって、フォーカスモードが不要な箇所に移動した場合は、自動的にブラウズモードに戻ります。
+また、フォーカスモードへの切り替えが必要なコントロール上でEnterやスペースを押した場合もフォーカスモードに変わります。
 Escキーを押すとブラウズモードに戻ります。
 手動でフォーカスモードを有効にした場合は、手動で無効にするまではその状態が続きます。
 
 %kc:beginInclude
 || 名称 | キー | 説明 |
-| ブラウズモード/フォーカスモードの切り替え | NVDA+スペース | フォーカスモードとブラウズモード間を切り替えます。 |
+| ブラウズモード/フォーカスモードの切り替え | NVDA+スペース | ブラウズモードとフォーカスモードを切り替えます。 |
 | フォーカスモードの終了 | Esc | 自動的にフォーカスモードが有効になっていた場合、ブラウズモードに変更します。 |
 | ブラウズモードドキュメントの更新 | NVDA+F5 | 現在のドキュメントコンテンツを再度読み込みます (ドキュメントの一部が欠落しているような場合に有効です)。 |
 | 検索 | NVDA+Ctrl+F | 入力した文字列を現在のドキュメント内で検索するためにダイアログを開きます。 |
2015-01-12 19:29 Updated by: nishimoto
Comment

NVDA の設定画面や操作の表記における「何々する」の「する」をできるだけ省略する表記に揃えるための変更案。

使用許諾契約に「同意する」の「する」だけは残しておこうと思います:

Index: nvda.po
===================================================================
--- nvda.po	(revision 19526)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2015-01-08 19:13+1000\n"
-"PO-Revision-Date: 2015-01-09 13:29+0900\n"
+"PO-Revision-Date: 2015-01-12 19:25+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -3742,7 +3742,7 @@
 
 #. Translators: The label of a button to download and install an NVDA update.
 msgid "Download and &install update"
-msgstr "更新をダウンロードしてアップデートする(&I)"
+msgstr "更新をダウンロードしてインストール(&I)"
 
 #. Translators: The label of a button to download an NVDA update.
 msgid "&Download update"
@@ -3750,7 +3750,7 @@
 
 #. Translators: The label of a button to remind the user later about performing some action.
 msgid "Remind me &later"
-msgstr "後で通知する(&L)"
+msgstr "後で通知(&L)"
 
 #. Translators: The label of a button to close a dialog.
 #. Translators: The label of a button to close the Addons dialog.
@@ -4719,16 +4719,16 @@
 #. Translators: This is the label for a checkbox in the
 #. keyboard settings dialog.
 msgid "Use CapsLock as an NVDA modifier key"
-msgstr "英語キーボードのCapsLockキーをNVDAキーとして使用する"
+msgstr "英語キーボードのCapsLockキーをNVDAキーとして使用"
 
 #. Translators: The label of a check box in the Welcome dialog.
 #. Translators: The label for a setting in general settings to allow NVDA to start after logging onto Windows (if checked, NvDA will start automatically after loggin into Windows; if not, user must start NVDA by pressing the shortcut key (CTRL+Alt+N by default).
 msgid "&Automatically start NVDA after I log on to Windows"
-msgstr "Windowsへのログオン後にNVDAを自動的に開始する(&A)"
+msgstr "Windowsへのログオン後にNVDAを自動的に開始(&A)"
 
 #. Translators: This is a label for a checkbox in welcome dialog to show welcome dialog at startup.
 msgid "Show this dialog when NVDA starts"
-msgstr "NVDA起動時にこのダイアログを表示する"
+msgstr "NVDA起動時にこのダイアログを表示"
 
 #. Translators: The label of the license text which will be shown when NVDA installation program starts.
 msgid "License Agreement"
@@ -4744,7 +4744,7 @@
 
 #. Translators: The label of the button in NVDA installation program to create a portable version of NVDA.
 msgid "Create &portable copy"
-msgstr "ポータブル版を作成する(&P)"
+msgstr "ポータブル版を作成(&P)"
 
 #. Translators: The label of the button in NVDA installation program to continue using the installation program as a temporary copy of NVDA.
 msgid "&Continue running"
@@ -4915,7 +4915,7 @@
 
 #. Translators: Title for message asking if the user wishes to restart NVDA as addons have been added or removed.
 msgid "Restart NVDA"
-msgstr "NVDAを再起動する"
+msgstr "NVDAの再起動"
 
 #. Translators: message shown in the Addon Information dialog.
 msgid ""
@@ -5199,7 +5199,7 @@
 
 #. Translators: The label of a checkbox option in the Install NVDA dialog.
 msgid "Use NVDA on the Windows &logon screen"
-msgstr "ログオン画面でNVDAを使用する(&L)"
+msgstr "ログオン画面でNVDAを使用(&L)"
 
 #. Translators: The label of a checkbox option in the Install NVDA dialog.
 msgid "&Keep existing desktop shortcut"
@@ -5209,7 +5209,7 @@
 #. If the shortcut key has been changed for this locale,
 #. this change must also be reflected here.
 msgid "Create &desktop icon and shortcut key (control+alt+n)"
-msgstr "デスクトップにアイコンとショートカットキー(Ctrl+Alt+N)を作成する(&D)"
+msgstr "デスクトップにアイコンとショートカットキー(Ctrl+Alt+N)を作成(&D)"
 
 #. Translators: The label of a checkbox option in the Install NVDA dialog.
 msgid "Copy &portable configuration to current user account"
@@ -5333,7 +5333,7 @@
 
 #. Translators: The label for a setting in general settings to save current configuration when NVDA exits (if it is not checked, user needs to save configuration before quitting NVDA).
 msgid "&Save configuration on exit"
-msgstr "終了時に設定情報を保存する(&S)"
+msgstr "終了時に設定情報を保存(&S)"
 
 #. Translators: The label for a setting in general settings to ask before quitting NVDA (if not checked, NVDA will exit without asking the user for action).
 msgid "Sho&w exit options when exiting NVDA"
@@ -5354,7 +5354,7 @@
 #. Translators: The label for a setting in general settings to allow NVDA to come up in Windows login screen (useful if user needs to enter passwords or if multiple user accounts are present to allow user to choose the correct account).
 msgid ""
 "Use NVDA on the Windows logon screen (requires administrator privileges)"
-msgstr "ログオン画面でNVDAを使用する(管理者権限が必要です)"
+msgstr "ログオン画面でNVDAを使用(管理者権限が必要です)"
 
 #. Translators: The label for a button in general settings to copy current user settings to system settings (to allow current settings to be used in secure screens such as User Account Control (UAC) dialog).
 msgid ""
@@ -5361,12 +5361,12 @@
 "Use currently saved settings on the logon and other secure screens (requires "
 "administrator privileges)"
 msgstr ""
-"現在保存されている情報をログオンまたはその他のセキュアスクリーンで使用する"
-"(管理者権限が必要です)"
+"現在保存されている情報をログオンまたはその他のセキュアスクリーンで使用(管理"
+"者権限が必要です)"
 
 #. Translators: The label of a checkbox in general settings to toggle automatic checking for updated versions of NVDA (if not checked, user must check for updates manually).
 msgid "Automatically check for &updates to NVDA"
-msgstr "自動的に確認してNVDAを更新する(&U)"
+msgstr "自動的に確認してNVDAを更新(&U)"
 
 #. Translators: A message to warn the user when attempting to copy current settings to system settings.
 msgid ""
@@ -5374,9 +5374,9 @@
 "to the system profile could be a security risk. Do you still wish to copy "
 "your settings?"
 msgstr ""
-"ユーザー設定フォルダーにカスタムプラグインがみつかりました。これらをシステム"
-"プロファイルにコピーすることは、セキュリティ上のリスクとなる可能性がありま"
-"す。本当に設定をコピーしますか?"
+"ユーザー設定フォルダーにアドオンがみつかりました。これらをシステムプロファイ"
+"ルにコピーすることは、セキュリティ上のリスクとなる可能性があります。本当に設"
+"定をコピーしますか?"
 
 #. Translators: The title of the dialog presented while settings are being copied
 msgid "Copying Settings"
@@ -5500,7 +5500,7 @@
 #. Translators: This is the label for a checkbox in the
 #. voice settings dialog.
 msgid "Use &spelling functionality if supported"
-msgstr "サポートされている場合スペル読み機能を使用する(&S)"
+msgstr "サポートされている場合スペル読み機能を使用(&S)"
 
 #. Translators: This is the label for the keyboard settings dialog.
 msgid "Keyboard Settings"
@@ -5518,12 +5518,12 @@
 #. Translators: This is the label for a checkbox in the
 #. keyboard settings dialog.
 msgid "Use numpad Insert as an NVDA modifier key"
-msgstr "テンキーのInsertキーをNVDAキーとして使用する"
+msgstr "テンキーのInsertキーをNVDAキーとして使用"
 
 #. Translators: This is the label for a checkbox in the
 #. keyboard settings dialog.
 msgid "Use extended Insert as an NVDA modifier key"
-msgstr "InsertキーをNVDAキーとして使用する"
+msgstr "InsertキーをNVDAキーとして使用"
 
 #. Translators: This is the label for a checkbox in the
 #. keyboard settings dialog.
@@ -5705,7 +5705,7 @@
 #. Translators: This is the label for a checkbox in the
 #. object presentation settings dialog.
 msgid "Guess object &position information when unavailable"
-msgstr "オブジェクトの位置を推測する(&P)"
+msgstr "オブジェクトの位置を推測(&P)"
 
 #. Translators: This is the label for a checkbox in the
 #. object presentation settings dialog.
@@ -5749,7 +5749,7 @@
 #. Translators: This is the label for a checkbox in the
 #. browse mode settings dialog.
 msgid "Use &screen layout (when supported)"
-msgstr "サポートされている場合画面レイアウトを使用する(&S)"
+msgstr "サポートされている場合画面レイアウトを使用(&S)"
 
 #. Translators: This is the label for a checkbox in the
 #. browse mode settings dialog.
2015-01-14 21:21 Updated by: nishimoto
Comment

語尾「する」省略で統一することに関するユーザーガイドの変更案:

Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 19555)
+++ userGuide.t2t	(working copy)
@@ -101,15 +101,15 @@
 インストールが完了すると、インストールが成功したというメッセージが表示されます。
 ここで「OK」を押すと、NVDAが再起動され、新しくインストールされたバージョンが実行されます。
 
-+++ Windowsのログオン画面でNVDAを使用する +++
++++ Windowsのログオン画面でNVDAを使用 +++
 このオプションを有効にすると、Windowsのログオン画面でパスワードを入力する前にNVDAが自動的に起動します。
 またこのオプションにより、ユーザーアカウント制御(UAC)などのセキュリティ画面でもNVDAが有効になります。
 
-+++ デスクトップにアイコンとショートカットキー(Ctrl+Alt+N)を作成する +++
++++ デスクトップにアイコンとショートカットキー(Ctrl+Alt+N)を作成 +++
 このオプションにより、デスクトップにNVDAを起動するためショートカットを作るかどうかを選択できます。
 ショートカットを作ると、キーボードでCtrl+Alt+Nを押すことでもNVDAを起動できるようになります。
 
-+++ ポータブル版の設定を現在のユーザーアカウントにコピーする +++
++++ ポータブル版の設定を現在のユーザーアカウントにコピー +++
 このオプションにより、現在実行しているNVDAの設定を、新しくインストールされたNVDAの設定として使えるように、ログオン中のユーザーアカウントにコピーするかどうかを選択できます。
 システムに作られている他のユーザーやログオン画面で使われるシステムの環境には、この設定はコピーされません。
 この設定はポータブル版からインストールを行う場合にだけ有効です。ダウンロードパッケージから直接インストールする場合にも使用できません。
@@ -590,7 +590,7 @@
 言語設定を変更した場合、NVDAは再起動するかどうかを確認します。
 OKボタンを押すとNVDAが再起動します。
 
-==== 終了時に設定情報を保存する ====
+==== 終了時に設定情報を保存 ====
 このオプションはチェックボックスで、チェックされている場合はNVDA終了時に現在の設定情報が自動的に保存されます。
 
 ==== NVDA終了時に終了オプションを表示 ====
@@ -606,20 +606,20 @@
 一般的には、冗長な記録を行わないために、利用者はこの設定を変更すべきではありません。
 しかしながら、このオプションは利用者がバグ報告を行う場合に有効です。
 
-==== Windowsへのログオン後にNVDAを自動的に開始する ====
+==== Windowsへのログオン後にNVDAを自動的に開始 ====
 このオプションが有効な場合、NVDAはWindowsへのログオン後に自動的に開始されます。
 このオプションはインストールされたNVDAでのみ有効です。
 
-==== ログオン画面でNVDAを使用する (管理者権限が必要) ====
+==== ログオン画面でNVDAを使用 (管理者権限が必要) ====
 もしユーザー名とパスワードを指定してWindowsにログオンしている場合、このオプションを有効にすることでNVDAをWindows起動時のログオン画面で自動的に開始できます。
 このオプションはインストールされたNVDAでのみ有効です。
 
-==== 現在保存されている情報をログオンまたはその他のセキュアスクリーンで使用する ====
+==== 現在保存されている情報をログオンまたはその他のセキュアスクリーンで使用 ====
 このボタンを押すと、現在保存されているNVDAのユーザー設定をNVDAのシステムフォルダーにコピーします。この設定は、ログオンやユーザーアクセスコントロール (UAC) 、その他のセキュアスクリーンにおけるNVDAで利用されます。
 すべての設定を確実にコピーするため、最初にNVDA+Ctrl+CまたはNVDAメニュー内の設定情報の保存を実行してください。
 このオプションはインストールされたNVDAでのみ有効です。
 
-==== 自動的に確認してNVDAを更新する ====
+==== 自動的に確認してNVDAを更新 ====
 このオプションを有効にすると、NVDAは新しいバージョンが入手できるかどうかを自動的に確認し、それを通知します。
 NVDAメニュー「ヘルプ」の「更新を確認」を使って手動で更新を確認することもできます。
 
@@ -704,7 +704,7 @@
 このチェックボックスがチェックされていると、NVDAは大文字で書かれた文字を検出するたびに小さなビープ音を鳴らします。
 大文字の前に大文字と読むチェックボックスのように、この設定も、大文字に対して音声の高さを変更できない音声エンジンを使用している場合に有効です。
 
-==== サポートされている場合スペル読み機能を使用する ====[VoiceSpellingFunctionality]
+==== サポートされている場合スペル読み機能を使用 ====[VoiceSpellingFunctionality]
 1文字で構成されているような単語がありますが、その発音は文字自身が個々の文字として発音されるか、単語として発音されるかによって異なります。
 例えば英語では、"a"は文字でもあり単語でもあります。
 このオプションにより、もし音声エンジンがサポートしている場合は、これらのふたつの場合を区別することができます。
@@ -793,13 +793,13 @@
 ==== キーボード配列 ====
 このコンボボックスでは、NVDAでどのキーボード配列を使用するかを選ぶことができます。現在、NVDAにあるのはデスクトップ配列とラップトップ配列です。
 
-==== Caps LockキーをNVDAキーとして使用する ====
+==== Caps LockキーをNVDAキーとして使用 ====
 このチェックボックスがチェックされている場合、Caps LockキーがNVDAキーとして動作します。
 
-==== InsertキーをNVDAキーとして使用する ====
+==== InsertキーをNVDAキーとして使用 ====
 このチェックボックスがチェックされている場合、Insertキー (通常は矢印キーの上のHomeキーやEndキーの近くにあります) をNVDAキーとして使用することができます。
 
-==== テンキーのInsertキーをNVDAキーとして使用する ====
+==== テンキーのInsertキーをNVDAキーとして使用 ====
 このチェックボックスがチェックされている場合、テンキー上のInsertキーをNVDAキーとして使用することができます。
 
 NVDAキーがどのキーにも割り当てられていないと、NVDAの機能を呼び出すことができなくなります。
@@ -911,7 +911,7 @@
 ==== オブジェクト位置情報の通知 ====
 このオプションがチェックされている場合、オブジェクトにフォーカスしたり、オブジェクトナビゲーションで移動したときに、位置情報を (例えば1の4のように) 通知します。
 
-==== オブジェクトの位置情報を推測する ====
+==== オブジェクトの位置情報を推測 ====
 オブジェクトの位置情報を通知するオプションが有効な場合で、その情報を取得できないとき、このオプションはNVDAが特定のオブジェクトの位置情報を推測できるようにします。
 
 オンの時、NVDAはメニューやツールバー等のより多くのコントロールの位置情報を通知しますが、その情報はわずかに不正確な場合があります。
2015-01-20 22:39 Updated by: nishimoto
Comment

表記の不一致:

保存された設定の復元(R)
Revert to saved configuration

設定のリセット(R)
Reset configuration to factory defaults

ユーザーガイド http://www.nvda.jp/nvda2014.4jp/ja/userGuide.html#toc68

NVDAメニューの中の"保存された設定に戻す"という項目

NVDA+Ctrl+R
1回押すと設定を前回保存した値に戻します。
3回押すと設定を初期状態に戻します。

ちなみに「設定のリセット」を間違えて実行したときに、 「設定の保存」を実行する前であれば 「保存された設定の復元」を実行することで 「リセットの取り消し」ができます。 (設定のリセットは「設定をリセットして保存」ではないので)

もうすこし翻訳を工夫したらわかってもらえるのかも知れません。。

もうひとつ、入力ジェスチャーの「設定」にある「NVDAのオブジェクト通知設定ダイアログを表示」は、 ここだけ「オブジェクト表示」という翻訳になっていません。

原文が Object Presentation なので、「表示」がよかったかどうかは疑問ですが、 どちらかにそろえる必要はあるので、いままで「表示」にそろえてきました。

2015-01-21 08:29 Updated by: nishimoto
Comment

前述の件について考察:

Revert to saved configuration
保存された設定の復元(R)

→ 前回保存された設定に戻す(R)

Reset configuration to factory defaults
設定のリセット(R)

→ 設定のリセット

設定のリセットは (R) を取り、日本語表記では R で移動できないようにする。

ユーザーガイドもこの説明にそろえる:

NVDAメニューの中の"前回保存された設定に戻す"という項目

NVDA+Ctrl+R
1回押すと前回保存された設定に戻します。
3回押すと設定をリセットします。

入力ジェスチャーの記述もこれに合わせる。

NVDA+N のあと R を押すたびに「保存された設定の復元(R)」「設定のリセット(R)」に交互にフォーカスが移動して、 Enter で実行、という使い方ができています。

設定のリセット から (R) を取ると、変更案である「前回保存された設定に戻す(R)」だけにフォーカスが 移動できるようになります。

使い勝手が変わりますが、ユーザーガイドの説明などには影響がないと思われます。

2015-01-22 20:46 Updated by: nishimoto
Comment

コミットした変更案:

Index: nvda.po
===================================================================
--- nvda.po	(revision 19690)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2015-01-08 19:13+1000\n"
-"PO-Revision-Date: 2015-01-12 19:25+0900\n"
+"PO-Revision-Date: 2015-01-22 20:41+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -1104,7 +1104,7 @@
 #. Translators: The label of an editable text field to filter the elements
 #. in the browse mode Elements List dialog.
 msgid "&Filter by:"
-msgstr "フィルター:(&F)"
+msgstr "フィルター(&F):"
 
 #. Translators: The label of a button to activate an element
 #. in the browse mode Elements List dialog.
@@ -2760,7 +2760,7 @@
 
 #. Translators: Input help mode message for go to object presentation dialog command.
 msgid "Shows the NVDA object presentation settings dialog"
-msgstr "NVDAのオブジェクト通知設定ダイアログを表示"
+msgstr "NVDAのオブジェクト表示設定ダイアログを表示"
 
 #. Translators: Input help mode message for go to browse mode dialog command.
 msgid "Shows the NVDA browse mode settings dialog"
@@ -2778,7 +2778,7 @@
 msgid ""
 "Pressing once reverts the current configuration to the most recently saved "
 "state. Pressing three times reverts to factory defaults."
-msgstr "1回押すと設定を前回保存した値に戻す。3回押すと設定を初期状態に戻す"
+msgstr "1回押すと前回保存された設定に戻す。3回押すと設定をリセット"
 
 #. Translators: Input help mode message for activate python console command.
 msgid "Activates the NVDA Python Console, primarily useful for development"
@@ -4660,7 +4660,7 @@
 
 #. Translators: The label for the menu item to revert to saved configuration.
 msgid "&Revert to saved configuration"
-msgstr "保存された設定の復元(&R)"
+msgstr "前回保存された設定に戻す(&R)"
 
 msgid "Reset all settings to saved state"
 msgstr "すべての設定情報を保存されている設定に戻す"
@@ -4668,7 +4668,7 @@
 #. Translators: The label for the menu item to reset settings to default settings.
 #. Here, default settings means settings that were there when the user first used NVDA.
 msgid "&Reset configuration to factory defaults"
-msgstr "設定のリセット(&R)"
+msgstr "設定のリセット"
 
 msgid "Reset all settings to default state"
 msgstr "設定をリセットして初期値に戻す"
Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 19690)
+++ userGuide.t2t	(working copy)
@@ -1129,7 +1129,7 @@
 しかしながら、この設定は、設定メニュー内の一般設定ダイアログ内のオプションで変更することができます。
 設定の保存を自動で行わないようにするには、NVDAメニューの中の"設定情報の保存"を変更してください。
 
-もしも設定に失敗して、すでに保存されている設定状態に戻さなければならなくなった場合は、NVDAメニューの中の"保存された設定に戻す"という項目を選択してください。
+もしも設定に失敗して、すでに保存されている設定状態に戻さなければならなくなった場合は、NVDAメニューの中の"前回保存された設定に戻す"という項目を選択してください。
 また、設定をリセットしてNVDAがインストールされた直後と同じ状態に戻すには、"設定のリセット"を選択してください。これもNVDAメニューの中にあります。
 
 以下のNVDAキーボードコマンドも便利です。
@@ -1136,7 +1136,7 @@
 %kc:beginInclude
 || 名称 | デスクトップ用キー | ラップトップ用キー | 説明 |
 | 設定の保存 | NVDA+Ctrl+C | NVDA+Ctrl+C | 現在の設定を保存してNVDA終了後も設定が消えないようにします。 |
-| 設定を戻す | NVDA+Ctrl+R | NVDA+Ctrl+R | 1回押すと設定を前回保存した値に戻します。3回押すと設定を初期状態に戻します。 |
+| 設定を戻す | NVDA+Ctrl+R | NVDA+Ctrl+R | 1回押すと前回保存された設定に戻します。3回押すと設定をリセットします。 |
 %kc:endInclude
 
 ++ 設定プロファイル ++
2015-01-24 12:55 Updated by: nishimoto
Comment

ユーザーガイドの「翻訳されている言語の数」の更新が1カ所抜けていたようです:

1.2. Internationalization

It is important that people anywhere in the world, no matter what language they speak, get equal access to technology. 
Besides English, NVDA has been translated into 47 languages including:
1.2. 国際化

世界中の誰もが、話している言語に関わらず、等しくテクノロジーにアクセスできるということが重要です。
NVDAは現在、英語以外の45ヶ国語に翻訳されています: 

→47ヶ国語に

他の箇所は47になっています。。

2015-01-27 16:03 Updated by: nishimoto
Comment

Committed revision 19755

ユーザーガイドの修正

NVDAは現在、英語以外の47ヶ国語に翻訳されています:
2015-02-01 08:29 Updated by: nishimoto
Comment

Twitter での個人的なやりとりの結論で恐縮ですが、 ランドマークの用語で「大見出し」と翻訳されている箇所を、 原文のカタカナ表記「バナー」に変更したいと思います。

理由は「見出しレベル1」などと異なる概念である、 ということが理解されにくいためです。

2015-02-01 16:07 Updated by: nishimoto
Comment

「バナー」の変更案:

--- nvda.po     (revision 19994)
+++ nvda.po     (working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2015-01-29 19:12+1000\n"
-"PO-Revision-Date: 2015-01-30 11:16+0900\n"
+"PO-Revision-Date: 2015-02-01 16:06+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -95,7 +95,7 @@

 #. Translators: Reported for the banner landmark, normally found on web pages.
 msgid "banner"
-msgstr "大見出し"
+msgstr "バナー"

 #. Translators: Reported for the complementary landmark, normally found onweb pages.
 msgid "complementary"
2015-02-04 18:38 Updated by: nishimoto
Comment

表記ゆれがありました:

「スクリーン・リーダー」 「スクリーンリーダー」

中点なしにそろえましょうか。。

2015-02-04 20:05 Updated by: nishimoto
Comment

nvda.po の更新。

ダイアログのラベルで末尾にコロンをつける翻訳とつけない翻訳が混在しているので、 コロンをつけない表記に揃えてみます。

いろいろ直しているのですが、まだ本家の master に日本語の更新がマージされていない箇所があるので、 確認をしたいと思います。

Index: nvda.po
===================================================================
--- nvda.po	(revision 20139)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2015-02-03 19:12+1000\n"
-"PO-Revision-Date: 2015-02-01 16:06+0900\n"
+"PO-Revision-Date: 2015-02-04 19:59+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -1099,12 +1099,12 @@
 #. Translators: The label of a group of radio buttons to select the type of element
 #. in the browse mode Elements List dialog.
 msgid "Type:"
-msgstr "種別:"
+msgstr "種別"
 
 #. Translators: The label of an editable text field to filter the elements
 #. in the browse mode Elements List dialog.
 msgid "&Filter by:"
-msgstr "フィルター(&F):"
+msgstr "フィルター(&F)"
 
 #. Translators: The label of a button to activate an element
 #. in the browse mode Elements List dialog.
@@ -2700,7 +2700,7 @@
 
 #. Translators: This is the estimated remaining runtime of the laptop battery.
 msgid "{hours:d} hours and {minutes:d} minutes remaining"
-msgstr "残り{hours:d} 時間 {minutes:d} 分"
+msgstr "残り{hours:d}時間{minutes:d}分"
 
 #. Translators: Input help mode message for report battery status command.
 msgid "reports battery status and time remaining if AC is not plugged in"
@@ -3772,7 +3772,7 @@
 
 #. Translators: A message indicating that an error occurred while downloading an update to NVDA.
 msgid "Error downloading update."
-msgstr "更新をダウンロード中にエラーが発生しました。"
+msgstr "更新のダウンロード中にエラーが発生しました。"
 
 #. Translators: The message presented when the update has been successfully downloaded
 #. and is about to be installed.
@@ -3813,18 +3813,18 @@
 #. Translators: The label of the button to decline donation
 #. in the "Please Donate" dialog.
 msgid "&Not now"
-msgstr "後で行う(&N)"
+msgstr "後で行う(&N)"
 
 #. Translators: The label of a button to indicate that the user is finished donating
 #. in the "Please Donate" dialog.
 msgid "&Done"
-msgstr "寄付を終了(&D)"
+msgstr "寄付を終了(&D)"
 
 msgid "NonVisual Desktop Access"
 msgstr "NonVisual Desktop Access"
 
 msgid "A free and open source screen reader for Microsoft Windows"
-msgstr "無料でオープンソースのMicrosoft Windows用スクリーン・リーダー"
+msgstr "無料でオープンソースのMicrosoft Windows用スクリーンリーダー"
 
 msgid "Copyright (C) {years} NVDA Contributors"
 msgstr "Copyright (C) {years} NVDA Contributors"
@@ -4628,7 +4628,7 @@
 
 #. Translators: The label for the menu item to reload plugins.
 msgid "Reload plugins"
-msgstr "プラグインの再読み込み(&L)"
+msgstr "プラグインの再読み込み(&R)"
 
 #. Translators: The label of a menu item to open the Commands Quick Reference document.
 msgid "Commands &Quick Reference"
@@ -4856,7 +4856,7 @@
 "Failed to open add-on package file at %s - missing file or invalid file "
 "format"
 msgstr ""
-"アドオン パッケージ ファイル %s を 開けません。ファイルが不足しているか正しく"
+"アドオン パッケージ ファイル %s を開けません。ファイルが不足しているか正しく"
 "ありません。"
 
 #. Translators: A message asking the user if they really wish to install an addon.
@@ -5026,7 +5026,7 @@
 
 #. Translators: The label of a field to enter a new name for a configuration profile.
 msgid "New name:"
-msgstr "新しい名前:"
+msgstr "新しい名前"
 
 #. Translators: The title of the dialog to rename a configuration profile.
 msgid "Rename Profile"
@@ -5082,7 +5082,7 @@
 
 #. Translators: The label of a field to enter the name of a new configuration profile.
 msgid "Profile name:"
-msgstr "プロファイルの名前:"
+msgstr "プロファイルの名前"
 
 #. Translators: The label of a radio button to specify that a profile will be used for manual activation
 #. in the new configuration profile dialog.
@@ -5090,7 +5090,7 @@
 msgstr "手動アクティブ化"
 
 msgid "Use this profile for:"
-msgstr "このプロファイルの適用対象:"
+msgstr "このプロファイルの適用対象"
 
 #. Translators: The confirmation prompt presented when creating a new configuration profile
 #. and the selected trigger is already associated.
@@ -5487,7 +5487,7 @@
 #. Translators: This is the label for a combobox in the
 #. voice settings dialog (possible choices are none, some, most and all).
 msgid "Punctuation/symbol &level:"
-msgstr "句読点/記号レベル(&L):"
+msgstr "句読点/記号レベル(&L)"
 
 #. Translators: This is the label for a checkbox in the
 #. voice settings dialog (if checked, text will be read using the voice for the language of the text).
@@ -5993,7 +5993,7 @@
 
 #. Translators: The label for a setting in braille settings to choose the connection port (if the selected braille display supports port selection).
 msgid "&Port:"
-msgstr "ポート(&P):"
+msgstr "ポート(&P)"
 
 #. Translators: The label for a setting in braille settings to select the output table (the braille table used to read braille text on the braille display).
 msgid "&Output table:"
@@ -6017,7 +6017,7 @@
 
 #. Translators: The label for a setting in braille settings to set whether braille should be tethered to focus or review cursor.
 msgid "Braille tethered to:"
-msgstr "点字表示切替:"
+msgstr "点字表示切替"
 
 #. Translators: The label for a setting in braille settings to read by paragraph (if it is checked, the commands to move the display by lines moves the display by paragraphs instead).
 msgid "Read by &paragraph"
@@ -6040,7 +6040,7 @@
 
 #. Translators: This is the label for the edit field in the add symbol dialog.
 msgid "Symbol:"
-msgstr "記号:"
+msgstr "記号"
 
 #. Translators: This is the label for the symbol pronunciation dialog.
 msgid "Symbol Pronunciation"
@@ -6082,7 +6082,7 @@
 #. Translators: The label of a text field to search for gestures in the Input Gestures dialog.
 msgctxt "inputGestures"
 msgid "&Filter by:"
-msgstr "フィルター:(&F)"
+msgstr "フィルター(&F)"
 
 #. Translators: Describes a gesture in the Input Gestures dialog.
 #. {main} is replaced with the main part of the gesture; e.g. alt+tab.
@@ -6092,7 +6092,7 @@
 
 #. Translators: The prompt to enter a gesture in the Input Gestures dialog.
 msgid "Enter input gesture:"
-msgstr "入力ジェスチャーの登録:"
+msgstr "入力ジェスチャーの登録"
 
 #. Translators: An error displayed when saving user defined input gestures fails.
 msgid "Error saving user defined gestures - probably read only file system."
@@ -6568,34 +6568,3 @@
 #. Translators: The name of a braille display.
 msgid "HIMS SyncBraille"
 msgstr "HIMS社製 SyncBraille"
-
-#~ msgid ""
-#~ "In NVDA 2013.1, the laptop keyboard layout has been completely redesigned "
-#~ "in order to make it more intuitive and consistent.\n"
-#~ "If you use the laptop layout, please see the What's New document for more "
-#~ "information."
-#~ msgstr ""
-#~ "NVDA 2013.1 ではラップトップ配列はより直観的で一貫性のある新しい配列に変更"
-#~ "されました。ラップトップ配列でお使いのかたは「最新情報」で詳細をご確認くだ"
-#~ "さい。"
-
-#~ msgid "New Laptop Keyboard layout"
-#~ msgstr "新しいラップトップ用キーボード配列"
-
-#~ msgid "Read What's New"
-#~ msgstr "最新情報を読む"
-
-#~ msgid "&Acceleration"
-#~ msgstr "加速度(&A)"
-
-#~ msgid "male 1"
-#~ msgstr "男性1"
-
-#~ msgid "female 1"
-#~ msgstr "女性1"
-
-#~ msgid "male 2"
-#~ msgstr "男性2"
-
-#~ msgid "female 2"
-#~ msgstr "女性2"
2015-02-05 12:56 Updated by: nishimoto
Comment

ユーザガイド、語尾の「する」削除:

Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 20194)
+++ userGuide.t2t	(working copy)
@@ -1216,7 +1216,7 @@
 
 「すべて読み上げ」に対応するプロファイルを編集するには、[手動アクティブ化 #ConfigProfileManual] で選択する必要があります。
 
-+++ すべてのトリガーを一時的に無効化する +++
++++ すべてのトリガーを一時的に無効化 +++
 すべてのトリガーを一時的に無効化できると便利な場合もあります。
 例えば、手動アクティブ化や「通常の設定」プロファイルを編集するためには、自動トリガーは作業の妨げになります。
 このようなときには「設定プロファイル」ダイアログの「すべてのトリガーを一時的に無効化」チェックボックスをチェックしてください。
2015-02-10 12:40 Updated by: nishimoto
Comment

入力ジェスチャーのダイアログで出てくる項目:

指で触わっているオブジェクトやコンテンツが変化したときに通知  展開  2の3  レベル1

KCトーカーで読み上げると「ゆびでしょくわっている」になる。

指で触っているオブジェクトやコンテンツが変化したときに通知

であれば問題ない。

「触っている」を「触わっている」のように「わ」を送り仮名につけるのは一般的ではないと思われる。

2015-02-10 13:26 Updated by: nishimoto
Comment

訂正しておきます:

===================================================================
--- nvda.po     (revision 20310)
+++ nvda.po     (working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2015-02-03 19:12+1000\n"
-"PO-Revision-Date: 2015-02-04 19:59+0900\n"
+"PO-Revision-Date: 2015-02-10 13:24+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -2913,13 +2913,13 @@

 #. Translators: Input help mode message for a touchscreen gesture.
 msgid "Reports the object and content directly under your finger"
-msgstr "指で触わっているオブジェクトやコンテンツの通知"
+msgstr "指で触っているオブジェクトやコンテンツの通知"

 #. Translators: Input help mode message for a touchscreen gesture.
 msgid ""
 "Reports the new object or content under your finger if different to where"
 "your finger was last"
-msgstr "指で触わっているオブジェクトやコンテンツが変化したときに通知"
+msgstr "指で触っているオブジェクトやコンテンツが変化したときに通知"

 #. Translators: Describes the command to open the Configuration Profiles dialog.
 msgid "Shows the NVDA Configuration Profiles dialog"
2015-02-12 15:00 Updated by: nishimoto
Comment

ユーザーガイドにも

「触っている」 「触わっている」

の表記揺らぎがありました。

http://www.nvda.jp/nvda2014.4jp/ja/userGuide.html#toc21

タッチ画面による操作の基本は、画面を触わったときにその場所のコントロールや文字を通知する機能です。 
2015-02-12 18:55 Updated by: nishimoto
Comment

ユーザーガイドも「触っている」に直しました:

Index: userGuide.t2t
===================================================================
--- userGuide.t2t       (revision 20394)
+++ userGuide.t2t       (working copy)
@@ -174,7 +174,7 @@
 つまり、NVDAが動いていないときに実行されていた、通常のアクションは使えなくなります。

 +++ 画面の探索 +++
-タッチ画面による操作の基本は、画面を触わったときにその場所のコントロールや文字を通知する機能です。
+タッチ画面による操作の基本は、画面を触ったときにその場所のコントロールや文字を通知する機能です。
 この機能を使うには、画面の中の調べたい場所を一本指でタッチしてください。
 画面をタッチしたままで指を移動させていくと、指がコントロールや文字の上を通過するときに通知が行われます。
2015-02-13 16:23 Updated by: nishimoto
  • Ticket Close date is changed to 2015-02-13 16:23
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed

Edit

Please login to add comment to this ticket » Login